{

	//全队血量上限扣除N%

	"AbilityName" : "StaminaPunish_HPMaxLose", 

	"AbilityStacking":"Unique",

	"DefaultModifier":

	{

		"ModifierStacking": "Unique",

		"Properties" : 

		{

			"Actor_MaxHPRatio" : "%AddedMaxHpRatio"

		}

	},



	"AbilitySpecials":

	{

		"AddedMaxHpRatio":

		{

			"Value" : 0

		}

	}

}